/* CSS Document */
body,div,p,input,a,textarea,ul,li,h1,h2,h3,h4,h5,h6,span{margin:0;padding:0;}
body{background:#fff;}
body,input{font:normal 14px "Î¢ÈíÑÅºÚ";}
ul li{list-style:none;}
.warp,#footer{min-width:320px;}
#header{height:36px;background:#F3B838;position:relative; font-weight:bold;}
a{text-decoration:none;}
.fl{float:left;}
.fr{float:right;}

.clear{overflow:hidden;}
.c_01{color:#999;}
.fs_22{font-size:22px;}

.pt_14{padding-top:14px;}
.pt_8{padding-top:8px;}
.mt_20{margin-top:20px;}
.ml_20{margin-left:20px;}
.ml_26{margin-left:26px;}
.mt_28{margin-top:28px;}
.mt_30{margin-top:30px;}

.mb_6{margin-bottom:6px;}

.solid {
	border: 1px solid #caddf4;
}
.meb_return{float:left;}
.meb_return a{display:inline-block;padding:0 18px 0 15px;}
.meb_homeTit{text-align:center;}
.homeTit_con{color:#ededed;line-height:30px;font-size:16px;}

.meb_returnHome a{display:inline-block;padding:8px 15px 8px 18px;}

.meb_returnHome{float:right;background:url(eb_bg08.gif) no-repeat left top;}
.meb_login_input{width:90%;margin:0 auto;}
.meb_con{margin-bottom:200px;}
.meb_con .meb_login_text{margin-top:10px;border-radius:5px;width:100%;border:solid 1px #cccccc;background:#fff;overflow:hidden;padding:10px 0;}

.meb_con input[type="text"],.meb_con input[type="password"]{width:90%;border:0 none;outline:none;padding-left:20px;}


.meb_login_submit{background:#F48500;border:none;border-radius:5px;cursor:pointer;width:100%;padding:10px 0;color:#fff;font-weight:bold;}

.footer{background:#dadde0;height:108px;border-top:solid 2px #c5c7cb;position:relative;width:100%;}
.home_footer{position:fixed;bottom:0;}
.meb_link_login,.meb_returnTop{position:absolute;top:24px;border:solid 2px #9ca3ab;border-radius:5px;}
.meb_link_login{left:48px;background:url(eb_bg06.gif) no-repeat center center #fff;width:58px;height:27px;padding:13px 18px;}
.meb_topc{background:url(eb_bg05.gif) no-repeat center center;width:147px;height:108px;display:inline-block;margin-left:33%;}
.meb_returnTop{background:url(eb_bg07.gif) no-repeat center center #fff;width:126px;height:28px;right:48px;padding:15px 17px 11px 19px;}
.meb_error{color:#cc0000;font-size:14px;height:12px;margin:10px 0 0 0;}

.meb_discuss{width:90%;margin:0 auto;}
.meb_discuss .dis_texta{width:100%;height:124px;border-radius:5px;border:solid 1px #ccc;margin-top:32px;background:#fff;overflow:hidden;margin:32px 0 0 0;}
.meb_discuss .b2c_show{color:#333;margin-bottom:40px;}
.dis_texta textarea{outline:none;width:96%;margin:10px 2%;height:104px;border:none;resize:none;line-height:20px;}
.dis_submit{width:100%;padding:10px 0;background:#0a315a;color:#fff;font-size:16px;border-radius:5px;cursor:pointer;border:none;margin-top:20px;}

.dis_list{border-top:solid 1px #cbcbcb;border-bottom:solid 1px #fff;margin-top:28px;margin-bottom:28px;}
.dis_list li{border-top:solid 1px #fff;border-bottom:solid 1px #cbcbcb;color:#333;line-height:22px;padding-bottom:25px;}


.meb_show,.details_link{color:#000;width:100%;display:inline-block;border:solid 1px #ccc;text-align:center;border-radius:5px;background:#ededed;margin-bottom:40px;padding:10px 0;}
.allNav_list{width:90%;margin:0 auto 40px auto;}
.allNav_list li{font-size:16px;border-top:solid 1px #fff;border-bottom:solid 1px #cbcbcb;padding:25px 0 15px 0;}
.allNav_list h3{width:65px;margin-bottom:10px;display:block;text-align:left;color:#0a315a;font-size:16px;}
.allNav_list h3 a{width:auto;display:inline;}
.list_a{width:100%;display:inline-block;}
.list_con a{display:inline-block;color:#0a315a;width:24%;}
.list_con{width:100%;margin-bottom:15px;}

.allNav_footer{height:100px;font-size:14px;}

.allNav_link{text-align:center;margin-top:16px;}
.allNav_down{width:100%;}
.allNav_down div{display:inline-block;margin-top:13px;text-align:center;}
.allNav_enter,.allNav_login,.allNav_returnTop{display:inline-block;position:static;border:solid 1px #9ca3ab;border-radius:5px;padding:6px 10px;background:#fff;color:#333;}
.allNav_returnTop{background:url(eb_bg07.gif) no-repeat 90% center #fff;padding-right:28px;}
.allNav_link a{color:#000;padding:0 17px;display:inline-block;}
.allNav_rigBor{border-right:solid 1px #cbcbcb;}
.allNav_leftBor{border-left:solid 1px #fff;}

.home_header{width:100%;background:#0a315a;height:36px;}
.b2c_header{background:#0a315a;}
.home_nav{background:#04182e;overflow:hidden;}
.home_nav ul{width:100%;margin:5px 0;}
.home_nav li{display:inline-block;text-align:center;padding:5px 0;width:15%;}
.home_nav li.box_four{width:20%;}
.home_nav a{color:#fff;font-size:16px;}

.home_slide img{background:url(img01.jpg);width:100%;max-height:150px;}
.home_news_box,.b2c_con{width:95%;margin:0 auto;padding:5px 0;border-bottom: 1px solid #dadada;}
.home_news_box,.b2c_con_start{width:95%;margin:0 auto;padding:9px 0;border-top: 1px solid #dadada;}
.home_news_box,.b2c_con_end{width:95%;margin:0 auto;padding:9px 0;}

.home_news_box li,.b2c_con li{border-bottom:solid 1px #cbcbcb;}
.home_news_box a,.b2c_con a{color:#333;}
.home_news_box li.nb_b,.b2c_con li.nb_b{border-bottom:none;}
.home_news_box li.nb_t,.b2c_con li.nb_t{border-top:none;}

.b2c_tit{background:#ededed;border-top:solid 1px #c5c7cb;border-bottom:solid 2px #F3B838;}
.b2c_tit_dh{font-size:14px;margin:10px 0 10px 14px;line-height:160%; color:#333}
.b2c_tit_dh a{color:#0a315a; font-weight:bold;}
.b2c_news h2{font-size:14px;margin:10px 0 10px 14px;line-height:15px;}
.b2c_news h2 a{color:#0a315a;}



.b2c_nav{margin-top:10px;}

.b2c_nav span{border-right:solid 1px #cbcbcb;border-left:solid 1px #fff;padding:0 6px;float:left;line-height:15px;}
.b2c_nav a{color:#000;}
.b2c_nav span.nb_l{border-left:none;}
.b2c_nav span.nb_r{border-right:none;}
.b2c_con h3{text-align:center;font-size:16px;margin-top:5px;}
.b2c_con h3 a{color:#cc0000;}

.b2c_link{display:-webkit-box;display:box;display:-moz-box;margin:20px 0 140px 0;width:100%;}
.b2c_link p{-webkit-box-flex:1;box-flex:1-moz-box-flex:1;text-align:center;font-size:1em;}
.b2c_link a{display:inline-block;border:solid 1px #9ca3ab;border-radius:5px;padding:9px 22px;font-size:14px;}

.b2c_home_nav{background:#cedff2;font-size:16px;margin-top:80px;}
.b2c_home_nav a{color:#0a315a;}
.b2c_home_nav ul{display:block;margin-left:2%;width:98%;}
.b2c_home_nav li{text-align:left;float:left;width:25%;}



.b2c_show{border-radius:5px;width:100%;background:#ededed;border:solid 1px #ccc;display:inline-block;text-align:center;padding:10px 0; font-family:ËÎÌå;color: #ff6500;}
.b2c_footer{height:100px;}
.b2c_footer .b2c_footer_link{text-align:center;margin-top:31px;}
.b2c_footer_link a{color:#000;}
.b2c_head{width:100%;background:#0a315a;height:36px;line-height:36px;font-size:14px;} 

.b2c_head a{font-size:14px;}
.pub_nav a{color:#fff;display:inline-block;padding:0 20px 0 12px;}

.meb_pub_nav{background:url(eb_bg11.gif) no-repeat right top;}
.text_details{width:95%;margin:0px auto auto auto;}
.text_details article p{color:#333;margin-bottom:20px;line-height:26px;}
.text_details h2{font-size:16px;margin-top:20px;}
.text_details h2 span{color:#ff6500;}
.text_details h3{font-size:12px;color:#666;margin-top:8px;font-weight:normal;}
.text_details h3 span{font-size:12px;color:red; font-weight:normal;}
.text_details h4{font-size:12px;color:#666;margin-top:4px;padding-bottom:8px;font-weight:normal;}
.text_details h4 span{font-size:12px;color:red; font-weight:normal;}
.details_con{border-top:#fff;padding-top:5px;border-top:solid 1px #c5c7cb;font-size:16px;line-height:180%;}
/****.details_con p{text-indent:2em;}****/
.details_con img{max-width:95%; height:auto; text-align:center; }

.details_show{background:#dcdcdc;padding:10px 0;width:100%;display:inline-block;color:#999;text-align:center;}


.details_client{width:90%;margin:40px auto;background:#fff;border:solid 2px #9ca3ab;border-radius:5px;padding:11px 6px 10px 6px;position:relative;color:#999;}
.detail_down{margin-top:47px;font-size:18px;color:#fff;border:solid 1px #1957a8;border-radius:5px;background-image: -webkit-linear-gradient(top, #4baef3, #3977cb);background-image:-moz-linear-gradient(top, #4baef3, #3977cb);text-align:center;text-shadow:1px -1px 0px #2c6692,;margin-right:17px;}
.details_client hgroup{float:left;margin-left:20px;}
.details_client hgroup h3{font-size:20px;color:#666;margin-top:10px;}
.details_client hgroup h2{font-size:26px;color:#333;}

.related_read{width:92%;margin:0 auto;}
.related_read h2{border-bottom:solid 2px #F3B838;color:#333;font-size:16px;padding:10px 0;padding-left:10px;}
.related_read ul{margin-top:7px;}
.related_read li{padding:10px 0;padding-left:16px;border-bottom:solid 1px #cbcbcb;}
.related_read a{color:#333;}
.details_link{display:block;margin:0 auto;margin-top:20px;width:90%;margin-bottom:20px;}


/* »ÃµÆ */
.home_slide{overflow:hidden;position:relative;margin-top:30px;}
.home_slide ul{display:block;-moz-transition:400ms ease;-webkit-transition:400ms ease;}
.home_slide li{float:left;line-height:0;position:relative;}
.slide_info{width:100%;height:23px;background-color:rgba(0,0,0,0.5);position:absolute;bottom:0;left:0;}
.info_page{margin:10px 10px 0 0;}
.info_page a{display:inline-block;width:5px;height:5px;background:#777878;border-radius:3px;margin-left:14px;outline:none;}
.info_page a.hover{background:#fff;}
.info_text{color:#fff;font-size:0.875em;line-height:23px;}

.discuss_con{width:90%;margin:0 auto;}
.discuss_con h2{border-bottom: solid 2px #F3B838;color: #333;font-size: 16px;padding: 10px 0;padding-left: 10px;}
.rela_com{font-weight:normal;margin-right:2%;font-size:14px;}
.rela_com a{color:#000;}
.rela_com .c_red{color:#cc0000; font-size:16px;}

.waphome_topadv01{position:relative;}
.topadv01_close{position:absolute;background:url(../topadv_close.png);width:31px;height:31px;display:block;right:3%;top:10%;}
.waphome_midadv02{margin:40px 0;}

.top{ margin:5px 5px;}
.gun_top{position:fixed !important; width:100%; top:0px; left:0px;_position:absolute;_bottom:auto; z-index:10;}

.tel_1{
    position: absolute;
    right: 5px;
    top: 25px;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    color: #3a71ab;
}
.mainMenu{ width:100%;  z-index:3; background:#F3B838;font-weight: bold; font-size:14px;}
.mainMenu ul li{width:17%; text-align:center; float:left;}
.mainMenu ul li a{  color:#fff; display:block;}
.mainMenu ul li a:link{color:#fff; }
.mainMenu ul li a:visited{color:#fff;}
.mainMenu ul li a:active{color:#1887c2;}
.mainMenu ul li a:hover{ color:#1887c2}
.mainMenu ul li a.none{ background:none;}
.mainMenu .main_dh{
	 height:35px; line-height:35px;
	 /*ÒõÓ°*/
	-moz-box-shadow:0px 2px 3px #b2aa9d;             /* For Firefox3.6+ */
	-webkit-box-shadow:0px 2px 3px #b2aa9d;          /* For Chrome5+, Safari5+ */
	box-shadow:0px 2px 3px #b2aa9d;                  /* For Latest Opera */
	position:relative; z-index:2;
	overflow:hidden;
}
.selectlink{color:#1887c2; cursor:pointer}
.gun_top{
	background-color: white;
}
/*Content*/
.bottom{ background:url(../last_bg.jpg) repeat-x; line-height:40px; height:40px; width: 100%; z-index: 999; color:#FFFFFF;  position:fixed;left:0px;bottom:-2px;_position:absolute;_top:expression(document.documentElement.clientHeight+document.documentElement.scrollTop-this.offsetHeight); font-size:13px;}
.bottom a{ color:#FFFFFF; width:25%; text-align:center; display:block; float:left; padding-top:2px;border-left:solid 1px #ffffff;position:relative; }
.bottom a.none{ border:none;}
.bottom a span{ padding:3px 0px;}
.bottom .tb1{ padding-left:18px; background:url(../bottom_tb1.png) no-repeat left center; color:#FFFFFF;}
.bottom .tb2{ padding-left:22px; background:url(../bottom_tb2.png) no-repeat left center; color:#FFFFFF;}
.bottom .tb3{ padding-left:22px; background:url(../bottom_tb3.png) no-repeat left center; color:#FFFFFF;  border:none;}
.bottom .tb4{ padding-left:22px; background:url(../bottom_tb4.png) no-repeat left center; color:#FFFFFF;}
.bottom .tb5{ padding-left:22px; background:url(../bottom_tb5.png) no-repeat left center; color:#FFFFFF;  border:none;}
.bottom .tb7{ padding-left:22px; background:url(../bottom_tb7.png) no-repeat left center; color:#FFFFFF;  border:none;}
.bottom a.last{ width:24%;}

.btmlink
{
	font-size:14px;
    clear: both;
    padding: 10px 10px;
    text-align: center;
    color: #666666;
    background-color: #EDEDED;
	border-top: solid 1px #c5c7cb;
	border-bottom: solid 1px #c5c7cb;
	}
.btmlink p{margin: 3px auto;}
.btmlink a{color: #666666;margin: auto 3px;text-decoration: underline;}
.d_list {
width:95%;
line-height: 20px;
margin:0px 0px 5px 0px;
}
.d_list1 {
width:95%;
line-height: 24px;
}
.clearfix {
zoom: 1;
margin:3px auto;
}
.d_time {
float: left;
color: #808080;
font-size: 14px;
}
.d_num {
float: right;
color: #808080;
font-size: 14px;
}
.ding {
color: #fc7803;
}
a.list_link {
	color:#0074b7;
	font-size:16px;
}
a.list_link:link {
	color:#0074b7;
	font-size:16px;
}
a.list_link:visited {
	color:#0074b7;
	font-size:16px;
}
a.list_link:hover {
	color:#0074b7;
	font-size:16px;
}
.hui{
	color:#999999;
	overflow:hidden;
	margin:3px auto;
	font-size: 14px;
}
.gray_999999 {
font-size: 13px;
color: #777777;
line-height: 130%;
word-break: break-all;
}
.kong{
  clear: both;
  height:20px;
}
.kong1{
  clear: both;
  height:10px;
}
.kong2{
  clear: both;
  height:50px;
}
.zffs{
border-bottom: 1px solid #E2E2E2;
}
.kong_top{
margin-top:38px;
}
.alignright {
display: inline; 
float: right;
overflow:hidden;
margin-left:5px;
max-width: 60px;
height: auto;
} 
.alignleft {
display:inline; 
float: left;
overflow:hidden;
margin-right:5px;
max-width: 60px;
max-height: 70px;
} 
.zanbox{
height: 28px;
margin: 10px 0;
text-align: center;
}
.zanbox img{
    max-width: 200px;
}
.zanbox_1{
height: 28px;
text-align: center;
}
/********************/
.nav-box {
position:fixed !important;
width: 100%;
_position: absolute;
top: 35px;
left: 0;
z-index: 1000;
}
.navMain {
width: 100%;
height: auto;
background: #fff;
padding: 10px 0;
-moz-box-shadow: 0 2px 3px rgba(14,5,10,.2);
-webkit-box-shadow: 0 2px 3px rgba(14,5,10,.2);
box-shadow: 0 2px 3px rgba(14,5,10,.2);
position: relative;
z-index: 100;
}
.nav-box-tit {
color: #999999;
height: 20px;
line-height: 20px;
padding-left: 10px;
margin-bottom: 10px;
background: #f0f1f2;
}
.nav-box li {
float: left;
width: auto;
height: 30px;
line-height: 30px;
text-align: center;
font-size: 14px;
padding-left: 5px;
padding-right: 5px;
border: 1px solid #dadce6;
background: #fafafa;
border-radius: 3px;
margin-bottom: 10px;
margin-left: 2%;
margin-right: 2%;
}
.nav-box li a {
display: block;
}
a, a:active, a:focus {
outline: none !important;
}
a {
color: #494a4d;
text-decoration: none;
}
.current_link{
color: #F87063;
text-decoration: none;
}
.clearfix:after {
content: '.';
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.nav-box .more {
width: 85%;
height: 35px;
line-height: 35px;
text-align: center;
margin: 0 auto;
margin-top: 15px;
margin-bottom: 35px;
padding-right: 10px;
border-radius: 5px;
background: #f0f1f2;
border: 1px solid #dadce6;
}
.nav-box .slideUp {
width: 40px;
height: 33px;
background: url('../../../images/slideUp50.png') no-repeat center 15px;
margin-left: -20px;
position: absolute;
bottom: 0;
left: 50%;
}
.icon-nav {
float: right;
display: inline-block;
width: 40px;
height: 30px;
line-height: 9999px;
background: url('../../../images/icon50navdown.png') center center no-repeat;
vertical-align: middle;
overflow: hidden;
top: 0;
left: 0;
}
.bottomhf{ line-height:40px; height:40px; width: 100%; z-index: 999; color:#ff6500;  position:fixed;left:0px;bottom:-2px;_position:absolute;_top:expression(document.documentElement.clientHeight+document.documentElement.scrollTop-this.offsetHeight); font-size:13px;}

/*******hfhfhhfhfhf***********/
.left{float:left;}
.right{float:right;}
.reviewBox{padding:0 14px;}
.reply{border-bottom:1px solid #e6e6e6;padding:0 4%;}
.textaree{margin-bottom:10px;}
.rep_txt{display:block;width:100%;height:50px;padding:5px;border:1px solid #cdcdcd; box-shadow:inset 2px 2px 0 #f4f4f4;font-size:16px;color:#666;-webkit-appearance:none;}
.rpe_btn{height:30px;margin-bottom:10px;text-align:right;}
.rpe_btn .yongh{height:30px;line-height:30px; color:#2a7ec5;font-size:15px;}
.rpe_btn .yongh a{padding:0 10px;color:#2a7ec5;}
.rpe_btn .fb{height:30px;width:70px;background:#157efb; border-radius:5px;border:none;color:#fff;font-size:16px;}

.reply_txt{padding: 0 3%;border-bottom:1px solid #e6e6e6;}
.reply_txt:last-child{border:none;}
.reply_txt .reflex{border-bottom:1px solid #e6e6e6;}
.reply_bor{border-bottom:none;margin:0;}
.reply_top{height:24px;line-height:24px;margin-bottom:5px;}
.name_l{display:inline-block;height:24px;padding-right:20px;font-size:12px;}
.name_l a{color:#0074b7;}
.name_l span{display:inline-block;height:24px;padding-right:20px;font-size:12px;color:#ff6500;}
.date_r{font-size:14px;color:#666;}
.txt_con{position:relative;width:100%;line-height:24px; margin:10px 0 10px 10px;}
.txt_con img {max-width: 280px;height: auto;text-align: center;}
.txt_con .text_align{text-align:right;}

.more_det{padding:10px 0;background:#ddd;text-align:center;margin-bottom:10px;}
.more_det a{display:block;color:#333;font-family: ËÎÌå;}
.ban_pad{margin-bottom:10px;}
.tptj{padding-bottom:0;}
.tptj .mil_img{margin-bottom:4%;}
.reg_style{
float: right;
margin:10px 10px 0 0 ;
color:#494a4d;
font-size:16px;
}
.wxlog_style{
margin:10px 0 0 10px;
color:#494a4d;
font-size:16px;
float:left;
}
.msearch1 {
font-size: medium;
background-color: white;
height: 24px;
line-height: 24px;
width: 55%;
margin: 0;
padding: 0;
}
.msearch2 {
font-size: medium;
height: 24px;
line-height: 24px;
width: 20%;
margin: 0;
padding: 0;
}
#butsearch {
color: #fff;
border: none;
cursor: pointer;
font-size: 15px;
height: 25px;
width: 20%;
margin: 0;
padding: 0;
right: 0px;
}
.btnSearch1 {
background: #685e5e;
}
/************NEW BOTTOM*********************/
.clearfix-bottom {
}
.common-bottom {
position: fixed;
left: 0;
bottom: 0;
width: 100%;
border-top: 1px solid #ccc;
background: #f7f7f7;
z-index: 998;
height: 48px;}
.clearfix-bottom:before, .clearfix:after {
content: '';
display: table;
}
.common-bottom ul li {
float: left;
width: 20%;
height: 30px;
line-height: 30px;
text-align: center;
margin-top: 8px;}
.common-bottom ul li a {
display: block;
}
.clearfix-bottom:after {
clear: both;
}
.common-bottom ul li img {
border: 0;
vertical-align: middle;}

/************NEW TIEZI*********************/
.tiezi-sel {
padding: 5px 10px;
width: 100%;
border: 1px solid #CECECE;
border-radius: 4px;
color:#333;
}
.tiezi-title {
padding-left: 10px;
width: 98%;
height: 35px;
line-height: 35px;
border: 1px solid #CECECE;
border-radius: 4px;
}
.reply-tiezi {
padding: 10px;
background: #fff;
border-bottom: 2px solid #E2E2E2;
}
.reply-tiezi-1 {
padding: 6px 10px;
background: #fff;
}
.reply-tiezi textarea {
padding: 5px 5px;
width: 98%;
height: 80px;
border: 1px solid #CECECE;
border-radius: 4px;
}
.fen {
padding: 10px;
border-color: #c8c8c8;
background: #fff;
}
.fen input {
width: 40px;
height: 30px;
text-align: center;
border: 1px solid #ccc;
border-radius: 4px;
vertical-align: middle;}

.submit-btn {
display: block;
padding: 7px 0;
margin: 0px 10px 0;
border: 1px solid #fff;
border-radius: 4px;
text-align: center;
font-weight: 700;
background: #F48500;
color: #fff;
box-shadow: 0 1px 1px #B6B6B6;
}
.c-orange {
color: #ff6500;
}
.c-gray {
color: #999;
}
.c333 {
color: #333;
}
.c_red {
color: #F00;
font-weight:bold;
}
span.error {
margin-top: 2px;
color: #DF2219;
padding-left: 18px;
background: url('../../../images/ico_on_error.png') 3px 1px no-repeat;
}
/************NEW bw*********************/
.bowen-sel {
padding: 9px 10px;
width: 20%;
border: 1px solid #CECECE;
border-radius: 4px;
color:#333;
}
.bowen-title {
padding-left: 10px;
width: 70%;
height: 35px;
line-height: 35px;
border: 1px solid #CECECE;
border-radius: 4px;
}
.reply-bw {
padding: 10px;
background: #fff;
border-bottom: 2px solid #E2E2E2;
}
.reply-bw textarea {
padding: 5px 5px;
width: 98%;
height: 120px;
border: 1px solid #CECECE;
border-radius: 4px;
}
.bw-gjc {
padding-left: 10px;
margin-top: 10px;
width: 50%;
height: 25px;
line-height: 25px;
border: 1px solid #CECECE;
border-radius: 4px;
}
.bwtype-sel {
padding: 5px 10px;
margin-top: 10px;
width: 100%;
border: 1px solid #CECECE;
border-radius: 4px;
color:#333;
}

/************NEW daohang*********************/
.fl1 {
margin-left: 5px;
border-bottom: 1px solid #dadada;
}
.fl {
width: 97%;
border-bottom: 1px solid #dadada;
height: 25px;
margin: 10px 0 5px 5px;
}
.fr {
display: inline;
float: right;
}
.fl .on {
background: #fa0;
color: #fff;
}
.a1 {
display: inline-block;
padding: 0 2px;
border: 1px solid #fa0;
color: #fa0;
border-radius: 4px;
}
.bbs-tab {
  clear: both;
  height:5px;
}
.sign2{
display: inline-block;
padding: 2px 3px;
margin-right: 2px;
background: #F87063;
border-radius: 4px;
color: #fff;
vertical-align: top;
font-size:12px;
}
.sign3{
display: inline-block;
padding: 2px 3px;
margin-right: 2px;
background: #8CA6CE;
border-radius: 4px;
color: #fff;
vertical-align: top;
font-size:12px;
}
.infoTable {
clear: both;
border: 2px solid #DDD;
background: white;
font-size:12px;
}

/***********PAY***********/
.pay_way {
    width: 100%;
    background: #FFF;
    float: left;
    padding: 10px 15px;
    color: #9D9D9D;
    font-size: 16px;
}

p {
    margin: 0 0 10px;
}
.pay_way div {
    padding: 0;
}
.way {
    margin-bottom: 20px;
}
@media (min-width: 768px)
.col-sm-12 {
    width: 95%;
}
.pay_way img {
    float: left;
    margin-right: 5px;
}
img {
    vertical-align: middle;
    border: 0;
}
.myfont {
    float: right;
	margin-right:25px;
	width: 32px;
    height: 32px;
	background: url(../../../images/checked-no.png) no-repeat;
}
.selected{
	background: url(../../../images/checked-yes.png) no-repeat;
}

.page-header {
    margin: 0px !important;
    font-size: 22px;
    clear: both;
}
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}
.pay_way .inform {
    font-size: 14px;
    padding: 10px 0 0px;
    line-height: 1.7;
}
#post {
    width: 100%;
    height: 45px;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 20px;
    background: #3EA8F4;
}
.icon {
    right: 0;
    bottom: 0;
    padding: 0 1px 0 2px;
    margin: 0;
    height: 12px;
    line-height: 13px;
    color: #F87063;
    font-size: 11px;
    border: 2px solid #F87063;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    font-weight: 600;
}
.blue {
    font-size: 14px;
    color: #369;
    font-weight: bold;
}

.set_top {
    padding-bottom: 30px;
    margin-top: 20px;
    width: 65%;
    overflow: hidden;
    text-align: center;
    margin-left: 16%;
}
.set_top span {
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 16px;
}
.set_top span img {
    width: 60px;
    height: 60px;
    border-radius: 16px;
}
img {
    border: 0;
    vertical-align: middle;
}
.set_name span {
    color: #999;
}
.set_name {
    width: 90%;
	line-height: 20px;
	margin: 0 auto;
}
/*REG LOGIN*/
.register {
    padding: 20px 10px 20px 10px;
    text-align: center;
}
.waperror {
    padding: 0;
    padding-top: 4px;
}
.tel {
    border-radius: 2px;
    height: 42px;
    background: #fff;
    border: #e2e0e0 solid 1px;
    width: 95%;
    font-size: 1rem;
    color: #333;
    padding: 0 10px;
    -webkit-appearance: none;
}
.password {
    border-radius: 2px;
    height: 42px;
    background: #fff;
    border: #e2e0e0 solid 1px;
    width: 95%;
    font-size: 1rem;
    color: #333;
    padding: 0 10px;
    margin-top: 10px;
    -webkit-appearance: none;
}
.jihuoma {
    width: 45%;
    float: left;
    border-radius: 2px;
    height: 42px;
    background: #fff;
    border: #e2e0e0 solid 1px;
    font-size: 1rem;
    font-size: 1rem;
    color: #333;
    padding: 0 10px;
    margin-top: 10px;
    -webkit-appearance: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
.fasong_button {
    width: 45%;
    float: right;
    border-radius: 2px;
    height: 42px;
    line-height: 42px;
    background: #F48500;
    font-size: 1rem;
    color: #fff;
    padding: 0 10px;
    margin-top: 10px;
    border: 0px;
}
.register .p_1 {
    -webkit-transform: scale(0.9);
    padding-top: 6px;
    font-size: 1rem;
    margin-left: -12px;
    margin-top: 0px;
    float: left;
    text-align: left;
}
.register_botton {
    width: 100%;
    border-radius: 2px;
    height: 42px;
    line-height: 42px;
    background: #F48500;
    font-size: 1rem;
    color: #fff;
    border: 0px;
    margin-top: 10px;
    font-weight: bold;
}
.register p {
    width: 100%;
    margin-top: 10px;
    text-align: center;
    color: #ccc;
    padding-top: 6px;
    float: left;
}
.register p a {
    display: inline-block;
    color: #F48500;
}
.waperror {
    position: absolute;
    z-index: 99;
    background: #42bd56;
    background-color: rgba(66,189,86,.8);
    width: 100%;
    padding: 6px 10px;
    color: #fff;
    text-align: center;
    top: 0px;
    left: 0px;
}
.waperror img {
    width: 14px;
    margin-top: -3px;
}
.xian {
    clear: both;
    width: 100%;
    height: 1px;
    background: #ddd;
    margin-top: 38px;
}
.weixin {
    margin-top: 10px;
	margin-left:30%;
}
.weixin .denglu {
    height: 30px;
    color: #ff6500;
    font-size: 16px;
	padding-left: 10px;
}
.weixin .denglu_wei {
    float: center;
    width: 30px;
    height: 30px;
    background: #FFFFFF;
    line-height: 30px;
    text-align: center;
}
.weixin .denglu_wei img {
    width: 38px;
}
/*********share*****/

.share-box {
    margin: 5px 0 5px;
}
.share-box table {
    width: 100%;
}
.share-box td {
    width: 50%;
}
.tar {
    text-align: right;
}
.share-box td img {
	max-width: 160px;
}
.zan-touxiang {
    height: 48px;
    margin: 10px 0;
    text-align: center;
}
.zan-touxiang span {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-right: 4px;
    margin-top: 14px;
    cursor: pointer;
}
.blue-16px {
    font-size: 16px;
    color: #369;
    font-weight: bold;
	text-decoration:underline;
}